<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="2" key="TypeHierarchyViewPart.hierarchyview"/>
	<item value="false" key="TypeHierarchyViewPart.qualifiednames"/>
	<item value="3" key="TypeHierarchyViewPart.orientation"/>
	<item value="false" key="TypeHierarchyViewPart.linkeditors"/>
	<section name="OptionalMessageDialog.hide.">
		<item value="true" key="org.eclipse.jdt.ui.typecomment.deprecated"/>
	</section>
	<section name="org.eclipse.jdt.internal.ui.packageview.PackageExplorerPart">
		<item value="true" key="group_libraries"/>
		<item value="false" key="linkWithEditor"/>
		<item value="2" key="layout"/>
		<item value="1" key="rootMode"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0D;&#x0A;&lt;packageExplorer group_libraries=&quot;1&quot; isWindowWorkingSet=&quot;false&quot; layout=&quot;2&quot; linkWithEditor=&quot;0&quot; rootMode=&quot;1&quot; workingSetName=&quot;&quot;&gt;&#x0D;&#x0A;&lt;customFilters userDefinedPatternsEnabled=&quot;false&quot;&gt;&#x0D;&#x0A;&lt;xmlDefinedFilters&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.LibraryFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.LocalTypesFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.StaticsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.ClosedProjectsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonJavaElementFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.ContainedLibraryFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.CuAndClassFileFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonSharedProjectsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonJavaProjectsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.internal.ui.PackageExplorer.EmptyInnerPackageFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.PackageDeclarationFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.internal.ui.PackageExplorer.EmptyPackageFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.ImportDeclarationFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.FieldsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.internal.ui.PackageExplorer.HideInnerClassFilesFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonPublicFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer_patternFilterId_.*&quot; isEnabled=&quot;true&quot;/&gt;&#x0D;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.SyntheticMembersFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0D;&#x0A;&lt;/xmlDefinedFilters&gt;&#x0D;&#x0A;&lt;/customFilters&gt;&#x0D;&#x0A;&lt;/packageExplorer&gt;" key="memento"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="JavaElementSearchActions">
	</section>
	<section name="BuildPathsPropertyPage">
		<item value="2" key="pageIndex"/>
	</section>
	<section name="ProblemSeveritiesConfigurationBlock">
		<item value="false" key="expanded4"/>
		<item value="false" key="expanded3"/>
		<item value="false" key="expanded2"/>
		<item value="false" key="expanded1"/>
		<item value="false" key="expanded6"/>
		<item value="false" key="expanded5"/>
		<item value="true" key="expanded0"/>
	</section>
	<section name="org.eclipse.jdt.internal.ui.preferences.EditTemplateDialog_dialogBounds">
		<item value="499" key="DIALOG_WIDTH"/>
		<item value="105" key="DIALOG_Y_ORIGIN"/>
		<item value="246" key="DIALOG_HEIGHT"/>
		<item value="63" key="DIALOG_X_ORIGIN"/>
		<item value="1|Tahoma|8.25|0|WINDOWS|1|-11|0|0|0|400|0|0|0|1|0|0|0|0|Tahoma" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="JavaBuildConfigurationBlock">
		<item value="false" key="expanded2"/>
		<item value="false" key="expanded1"/>
		<item value="true" key="expanded0"/>
	</section>
	<section name="javadoc">
		<item value="false" key="nodeprecatedlist"/>
		<item value="false" key="notree"/>
		<item value="true" key="splitindex"/>
		<item value="F:\Dev\Java\Eclipse\jdk\bin\javadoc.exe;E:\Dev\Java\Eclipse\jdk\bin\javadoc.exe" key="javadoc_command_history"/>
		<item value="true" key="use"/>
		<item value="false" key="nonavbar"/>
		<item value="public" key="access"/>
		<item value="true" key="version"/>
		<item value="false" key="nodeprecated"/>
		<item value="F:\Dev\Java\Workspace\ProjectZeroSlackr-JavaInstaller\doc" key="destdir"/>
		<item value="true" key="author"/>
		<item value="" key="docletname"/>
		<item value="1.5" key="source"/>
		<item value="false" key="openinbrowser"/>
		<item value="false" key="noindex"/>
		<item value="" key="docletpath"/>
		<item value="E:\Dev\Java\Workspace\ProjectZeroSlackr-JavaInstaller\javadoc.xml" key="antpath"/>
		<item value="true" key="fromStandard"/>
		<section name="projects">
			<section name="ProjectZeroSlackr-JavaInstaller">
				<item value="F:\Dev\Java\Workspace\ProjectZeroSlackr-JavaInstaller\doc" key="destdir"/>
				<item value="" key="href"/>
				<item value="E:\Dev\Java\Workspace\ProjectZeroSlackr-JavaInstaller\javadoc.xml" key="antpath"/>
			</section>
		</section>
	</section>
</section>
